<?php namespace Admin\WeeklyNews\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateAdminWeeklynewsPosts3 extends Migration
{
    public function up()
    {
        Schema::table('admin_weeklynews_posts', function($table)
        {
            $table->integer('month')->nullable(false)->unsigned(false)->default(null)->change();
        });
    }
    
    public function down()
    {
        Schema::table('admin_weeklynews_posts', function($table)
        {
            $table->string('month', 191)->nullable(false)->unsigned(false)->default(null)->change();
        });
    }
}
